/*$$START[block-54197228619dg*/
.content-row.two {
  width: 100%;
  margin-top: 66px;
}
.content-row.two h2 {
  color: #8438c5;
  font-weight: normal;
  margin: 0 0 25px 0;
  letter-spacing: 0.26px;
}
.content-row.two .top-content-wrapper {
  width: 560px;
  float: left;
  clear: left;
  margin-bottom: 51px;
}
.top-content-area img {
  float: left;
  margin: 0 44px 12px 0;
  width: 236px;
}
.content-row.two h2 span {
  color: #13b0da;
}
.topcontent-left-wrapper {
  width: 592px;
  float: left;
  clear: left;
  margin-right: 45px;
}
.jcarousel-wrapper {
  float: left;
  clear: left;
  position: relative;
  width: 100%;
}
.jcarousel-wrapper .jcarousel ul {
  padding: 0;
}
.jcarousel-wrapper .jcarousel ul li {
  list-style:none;
  float:left;
}
.jcarousel-wrapper .jcarousel ul li .content-wrapper {
  width: 592px;
}
.jcarousel-wrapper .jcarousel ul li .content-wrapper img {
  float: left;
  margin: 0 45px 12px 0;
}
.jcarousel h3 {
  margin: 0 0 10px 0;
  font-size: 0.9em;
  color: #000;
}
.topcontent-right-wrapper .top-content-area img {
  float: left;
  width: 100%;
  margin:0 0 38px;
}
.content-one-wrapper {
  float: none;
  clear: both;
  width: 940px;
  margin: 0 auto;
}
.jcarousel .sub-content-wrapper a.read-more {
  margin-top: 30px;
  display: block;
}
.content-two-wrapper{
  width: 100%;
  clear: both;
  background-image: url('../images/Service-background.png');
  min-height: 254px;
  margin-top: 55px;
  background-repeat: repeat-x;
  background-position: center bottom;
  background-color: transparent;
  padding: 0;
}
.bottom-section-wrapper {
  width: 940px;
  margin: 0 auto;
}

.sub-content-wrapper {
  width: auto;
}




/*jcarosal css*/
.jcarousel-wrapper .photo-credits a {
  color: #fff;
}

/** Carousel **/

.jcarousel {
  position: relative;
  overflow: hidden;
  width: 592px;
  height: auto;
}

.jcarousel ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel li {
  float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
  position: absolute;
  top: 0;
}

.jcarousel-control-prev {
  right: 5%;
  background: url('../images/sprite.png') no-repeat -28px -99px;
  width: 16px;
  height: 27px;
}

.jcarousel-control-next {
  right: 0px;
  background: url('../images/sprite.png') no-repeat -62px -99px;
  width: 16px;
  height: 27px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
  display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
  cursor: default;
}
.jcarousel-control-next.inactive {
  background: url('../images/sprite.png') no-repeat -62px -54px;
  width: 16px;
  height: 27px;
}
.jcarousel-control-prev.inactive {
  background: url('../images/sprite.png') no-repeat -31px -53px;
  width: 16px;
  height: 27px;
}
.topcontent-right-wrapper {
  float: left;
  width: 303px;
}


.top-content-area {
  width: auto;
  clear: both;
}
/*jcarosl bottom Slider*/

.jcarousel-bottom {
  position: relative;
  overflow: hidden;
  width: 634px;
  margin: 0 auto;
}

.jcarousel-bottom ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel-bottom li {
  float: left;
  width: 166px !important;
  padding: 0 24.5px;

}
.jcarousel-bottom img {
  display: block;
  height: auto;
  margin: 0;
  width: 100%;
}
.jcarousel-bottom h3 {
  background-color: #c09cde;
  color: #fff;
  font-weight: normal;
  line-height: 1.4em;
  margin: 0;
  min-height: 38px;
  padding: 22px 5px 3px 8px;
  text-align: center;
}
.jcarousel-bottom a.read-more {
  display: block;
  background-color: #b7e39b;
  text-align: center;
}

a.jcarousel-control-bottom-next,a.jcarousel-control-bottom-prev {
  position: absolute;
}
a.jcarousel-control-bottom-prev {
  left: 1%;
  top: 54%;
  margin-top: 0%;
  background: url('../images/sprite.png') no-repeat -28px -99px;
  width: 16px;
  height: 27px; 
}
a.jcarousel-control-bottom-next {
  right: 0;
  top: 54%;
  margin-top: 0%;
  background: url('../images/sprite.png') no-repeat -62px -99px;
  width: 16px;
  height: 27px;
}
.bottom-section-wrapper .jcarousel-wrapper {
  width: 670px;
}
.video-blog {
  width: 243px;
  float: left;
  margin-left: 26px;
}
.video-area {
  position: relative;
  width: 100%;
  clear: both;
  float: none;
}
.video-area span {
  background-image: url('../images/video-play-button.png');
  background-repeat: no-repeat;
  width: 80px;
  height: 81px;
  position: absolute;
  display: block;
  right: 50%;
  margin-right: -40px;
  top: 50%;
  margin-top: -40px;
  cursor: pointer;
}
.content-row.two .bottom-section-wrapper h2 {
  margin: 0 0 51px 0;
}
.video-area img {
  width: 100%;
}
.image-slideshow.cycle-slideshow img {
  width: 100%;
}
.image-slideshow.cycle-slideshow {
  width: 940px;
  margin: 0 auto;
  position: relative;
  z-index:1;  
}
.visual-wrapper {
  width: 100%;
  background-color: #fff;
}
.visual-content {
  position: absolute;
  top: 0;
  left: 5%;
  text-align:left;
}
.visual-content h2 {
  font-family: ralewaythin,ralewayregular,robotoregular,Arial;
  color: #8438c5;
  font-size: 1.8em;
  letter-spacing: -0.2px;
  font-weight: normal;
  margin: 22px 0 0;
}
.visual-content p{
  font-family: ralewaylight,ralewayregular,robotoregular,Arial;
  width: 348px;
  font-size: 3em;
  color: #13b0da;
  line-height: 1.01em;
  text-align: left;
  margin-top: 8px;
}
.banner-cycle-prev:hover {
  background: url('../images/sprite.png') no-repeat -104px -59px;
}
.banner-cycle-next:hover{
  background: url('../images/sprite.png') no-repeat -137px -59px;
}
a.jcarousel-control-prev:hover {
  background: url('../images/sprite.png') no-repeat -31px -53px;
}
a.jcarousel-control-next:hover {
  background: url('../images/sprite.png') no-repeat -62px -54px;
}
p.Video-text {
  position: absolute;
  bottom: -24px;
  background-color: #5d8a9f;
  display: block;
  width: 100%;
  text-align: center;
  padding: 4px 0;
  opacity: 0.9;
  color: #fff;
  cursor: pointer;
  left: 0;
}
.top-content-area a {
display: block;
float: left;
clear: left;
}
/* [End - Content Layout Styles] *//*]END$$*/